; POPOST.REC	Purchase receivings selection file record map.
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	145
;=======================================================================;
; 04/16/2003 tah - Add order quantity field to file.
; 06/26/1999 tah - Allow receipt of more units than ordered.
; 04/01/1995 tah - Modified for 2-step receivings
;=======================================================================;
record	popost
	pop_comp	,a2			; Company code
	pop_locncode	,a3			; Location code
	pop_abin	,a8			; Bin
	pop_catgcode	,a3			; Category
	pop_item	,a24			; Item id
	pop_linetype	,a1			; Line type
						;   I - stock item
						;   N - non stock item
	pop_slst	,a1			; Serial/Lot numbered item
						;   S - serial numbered
						;   L - lot numbered
						;   K - kit
						;   N - none
	pop_order	,d6			; Order number
	pop_lineno	,d3			; Line number
	pop_recqty	,d9.3			; Quantity received        (6.3)
	pop_acpqty	,d9.3			; Quantity accepted        (6.3)
	pop_rejqty	,d9.3			; Quantity rejected        (6.3)
	pop_ucost	,d9.3			; Unit cost                (6.3)
	pop_tcost	,d9.2			; Total item cost          (7.2)
	pop_updcost	,a1			; Update item costs
	pop_ordtype	,a1			; Order type
						;   O - order
						;   D - drop shipment
						;   C - credit
	pop_vend	,d8			; Vendor id
	pop_vendpn	,a24			; Vendor's item id
	pop_pfactor	,d6			; UOM factor               (6.0)
	pop_ordqty	,d9.3			; Quantity ordered         (6.3)
